function FileData_Pairs(x)
{
x.t("eliminar","tipo");
x.t("eliminar","-o-");
x.t("eliminar","cambiar");
x.t("eliminar","panel");
x.t("eliminar","conmutador");
x.t("eliminar","servidores");
x.t("pulse","tecla");
x.t("confirmar","eliminaci\u00f3n.");
x.t("funci\u00f3n","configuraci\u00f3n");
x.t("funci\u00f3n","cambio");
x.t("funci\u00f3n","eliminaci\u00f3n");
x.t("mensajes","adicionales.");
x.t("dos","salvedades:");
x.t("console","switch");
x.t("otros","mensajes");
x.t("\u00e1rbol","del");
x.t("las","unidades");
x.t("las","carpetas");
x.t("remota","servidor:");
x.t("remota","cuadro");
x.t("remota","servidor");
x.t("solucionar\u00e1","problema.");
x.t("para","eliminar");
x.t("para","confirmar");
x.t("para","activar/desactivar");
x.t("para","cancelar");
x.t("para","cambiar");
x.t("para","salir");
x.t("para","guardar");
x.t("tipo","servidor");
x.t("haga","clic");
x.t("eliminaci\u00f3n.","funci\u00f3n");
x.t("eliminaci\u00f3n.","haga");
x.t("posible","utilizar");
x.t("salvedades:","los");
x.t("tipos","servidor");
x.t("debido","estas");
x.t("remote","console");
x.t("afectadas","por");
x.t("del","nombre.");
x.t("del","panel");
x.t("del","conmutador");
x.t("del","teclado.");
x.t("los","tipos");
x.t("los","departamentos");
x.t("los","nombres");
x.t("los","sitios");
x.t("los","cambios.");
x.t("los","servidores");
x.t("los","paneles");
x.t("continuaci\u00f3n","volver");
x.t("combinaci\u00f3n","caracteres");
x.t("activar/desactivar","casilla");
x.t("aparecer","otros");
x.t("formados","por");
x.t("eliminar\u00e1n","debido");
x.t("eliminar\u00e1n","los");
x.t("tecla","supr");
x.t("sincronizar","los");
x.t("desee","eliminar");
x.t("desee","cambiar.");
x.t("permite","introducir");
x.t("nombre","funci\u00f3n");
x.t("nombre","los");
x.t("nombre","desee");
x.t("nombre","nuevo.");
x.t("nombre","tambi\u00e9n");
x.t("nombre","con");
x.t("nombre","aparece");
x.t("nombre","escriba");
x.t("nombre","funcionamiento");
x.t("nombre","conmutador");
x.t("nombre","una");
x.t("nombre","eliminaci\u00f3n");
x.t("nombre","entre");
x.t("quedar\u00e1","eliminado.");
x.t("cuyo","nombre");
x.t("est\u00e1","basada");
x.t("necesario","eliminar");
x.t("pueden","aparecer");
x.t("pueden","repetir");
x.t("pueden","estar");
x.t("clic","para");
x.t("clic","aceptar");
x.t("clic","cancelar");
x.t("clic","servidor");
x.t("seg\u00fan","desee.");
x.t("seg\u00fan","sea");
x.t("configuraci\u00f3n","pueden");
x.t("queda","anticuada.");
x.t("departamento","pueden");
x.t("departamento","una");
x.t("departamento","carpeta");
x.t("utilizar","espacios");
x.t("local.","cuando");
x.t("este","caso");
x.t("caracteres","del");
x.t("caracteres","longitud.");
x.t("principio","final");
x.t("sin","guardar");
x.t("sin","embargo");
x.t("supr","del");
x.t("que","desee");
x.t("que","est\u00e9");
x.t("que","ver\u00e1n");
x.t("que","confirma");
x.t("que","eliminan.");
x.t("base","datos");
x.t("departamentos","las");
x.t("di\u00e1logo","que");
x.t("di\u00e1logo","cambiar");
x.t("di\u00e1logo","aparece");
x.t("sitio","departamento");
x.t("aceptar","para");
x.t("est\u00e9","seleccionado");
x.t("nombre.","permite");
x.t("operaci\u00f3n.","para");
x.t("final","del");
x.t("vista","\u00e1rbol");
x.t("local","eliminar\u00e1n");
x.t("nuevo.","-o-");
x.t("tambi\u00e9n","contextual.");
x.t("seleccionar","cambiar");
x.t("servidor:","seleccione");
x.t("responda","seg\u00fan");
x.t("ver\u00e1n","afectadas");
x.t("unidades","base");
x.t("unidades","que");
x.t("unidades","cuando");
x.t("unidades","seleccione");
x.t("unidades","puede");
x.t("unidades","unidad");
x.t("selector","unidades");
x.t("selector","grupos");
x.t("editar","eliminar");
x.t("-o-","pulse");
x.t("-o-","haga");
x.t("cancelar","para");
x.t("cancelar","operaci\u00f3n.");
x.t("modificar","cambiar");
x.t("nombres","departamento");
x.t("nombres","repetidos");
x.t("nombres","distinguen");
x.t("nombres","carpetas");
x.t("cambiar","nombre");
x.t("repetir","distintos");
x.t("anticuada.","este");
x.t("problema.","ser\u00e1");
x.t("b\u00e1sico","eliminaci\u00f3n");
x.t("ese","momento");
x.t("selectores","grupos");
x.t("casilla","verificaci\u00f3n");
x.t("cuando","selecciona");
x.t("selecciona","elimina");
x.t("elimina","base");
x.t("elimina","una");
x.t("elimina","conmutador");
x.t("elimina","elemento");
x.t("elimina","servidor");
x.t("software","lista");
x.t("confirma","n\u00famero");
x.t("necesario.","conmutador");
x.t("necesario.","elemento");
x.t("espacios","excepto");
x.t("con","dos");
x.t("con","remote");
x.t("contextual.","puede");
x.t("aparece","casilla");
x.t("aparece","cuadro");
x.t("escriba","nombre");
x.t("switch","software");
x.t("switch","software.");
x.t("seleccione","tipo");
x.t("seleccione","editar");
x.t("seleccione","modificar");
x.t("seleccione","(s)");
x.t("puede","seleccionar");
x.t("estar","formados");
x.t("cualquier","combinaci\u00f3n");
x.t("repetidos","con");
x.t("estas","acciones.");
x.t("oscar","del");
x.t("oscar","continuaci\u00f3n");
x.t("resincronizaci\u00f3n","solucionar\u00e1");
x.t("desde","oscar");
x.t("desde","lista");
x.t("cambia","nombre");
x.t("cambiar.","seleccione");
x.t("distintos","sitios");
x.t("distintos","niveles.");
x.t("adicionales.","responda");
x.t("funcionamiento","b\u00e1sico");
x.t("contextual","est\u00e1");
x.t("sitios","los");
x.t("introducir","nombres");
x.t("salir","sin");
x.t("longitud.","los");
x.t("excepto","principio");
x.t("(es)","que");
x.t("por","eliminaci\u00f3n.");
x.t("por","cualquier");
x.t("cuadro","di\u00e1logo");
x.t("guardar","los");
x.t("guardar","nombre");
x.t("momento","los");
x.t("basada","elemento");
x.t("panel","selector");
x.t("(s)","unidad");
x.t("niveles.","haga");
x.t("lista","unidades");
x.t("lista","servidores");
x.t("embargo","las");
x.t("min\u00fasculas","pueden");
x.t("verificaci\u00f3n","eliminar");
x.t("verificaci\u00f3n","seg\u00fan");
x.t("distinguen","entre");
x.t("datos","local.");
x.t("datos","local");
x.t("grupos","haga");
x.t("grupos","eliminar\u00e1n");
x.t("grupos","unidades");
x.t("grupos","seleccione");
x.t("grupos","nota:");
x.t("una","unidad");
x.t("una","carpeta:");
x.t("conmutador","consola");
x.t("nota:","elimina");
x.t("desee.","haga");
x.t("eliminado.","-o-");
x.t("carpeta","cuyo");
x.t("carpeta","que");
x.t("elemento","que");
x.t("elemento","vista");
x.t("elemento","elimina.");
x.t("seleccionado","ese");
x.t("sea","necesario.");
x.t("servidores","remote");
x.t("servidores","oscar");
x.t("servidores","desde");
x.t("servidores","asociados");
x.t("teclado.","posible");
x.t("teclado.","aparece");
x.t("asociados","haga");
x.t("cambio","nombre");
x.t("carpetas","pueden");
x.t("carpetas","sin");
x.t("carpetas","vista");
x.t("eliminaci\u00f3n","contextual");
x.t("eliminaci\u00f3n","cambio");
x.t("may\u00fasculas","min\u00fasculas");
x.t("unidad","sitio");
x.t("unidad","elimina");
x.t("unidad","(es)");
x.t("unidad","lista");
x.t("servidor","los");
x.t("servidor","quedar\u00e1");
x.t("servidor","sitio");
x.t("servidor","desde");
x.t("servidor","cambia");
x.t("volver","sincronizar");
x.t("paneles","selectores");
x.t("software.","para");
x.t("elimina.","-o-");
x.t("caso","resincronizaci\u00f3n");
x.t("carpeta:","seleccione");
x.t("carpeta:","panel");
x.t("entre","caracteres");
x.t("entre","may\u00fasculas");
x.t("acciones.","funci\u00f3n");
x.t("consola","remota");
x.t("consola","queda");
x.t("ser\u00e1","necesario");
x.t("n\u00famero","unidades");
x.t("eliminan.","elimina");
}
